<!DOCTYPE html>
<html>
<head>
	<title>Portfolio</title>
	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Kaushan+Script&display=swap" rel="stylesheet">
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
		<!-- Disable Viewport zooming -->
	<meta name="viewport" content="width=device-width, initial-scale1.0, maximum-scale=1.0">
</head>
<body>

	<div class="video_div">
		<video autoplay muted loop id="myVideo">
		 	 <source src="assets/videos/laptop.mp4" type="video/mp4">
		</video>
	</div>

	

			<header>
				<div>
					<div class="logo">
						<img src="assets/images/logo3.png">
					</div>
					
						<h1>Hi, I'm Fernae. I design & build websites</h1>
						
							<h4>Learn more about what I do</h4>
							<a href="#projects">
								<img src="assets/images/arrow.png" id="arrow">
							</a>
						
						

					
				</div>
			</header>
			<nav class="navbar">
				<div>	
					<ul>
						<li>
							<a href="#">
								<button class="btn">Home</button>
							</a>
						</li>
						<li>
							<a href="#about_me">
								<button class="btn">About me</button>
							</a>
						</li>
						<li>
							<a href="#projects">
								<button class="btn">Projects</button>
							</a>	
						</li>
						<li>
							<a href="#skills">
								<button class="btn">Skills</button>
							</a>
						</li>
						<li>
							<a href="#contact_me">
								<button class="btn">Contact</button>
							</a>
						</li>
					</ul>
				</div>
			</nav>
		<section class="about_me" id="about_me">
			<div>
				<div class="left">
					<h1><i>"In some ways, programming is like painting. You start with a blank canvas and certain basic raw materials. You use a combination of science, art, and craft to determine what to do with them."</i></h1>
				</div>
				<div class="right">
					<div>
						<div class="me">
						<div></div> 
					</div>
					
				</div>
			</div>	
		
	</section>
	<section class="projects" id="projects">
			<div class="cs">
				<div class="cs1-left"></div>
				<div class="cs1-right">
					<div>
						<h2>Company Profile of RE/MAX Cross Realty</h2>
						<h4>A Single Page Static Website</h4>
					</div>
					<p>
						RE/MAX is an international brokarage firm with over 110,000 agents and provides a reach of more than 100 countries and territories.
					</p>
					<div id="cs1-btn">
						<div>
							<a href="https://fernae.rillera.gitlab.io/capstone1/" target="_blank">view project</a>
						</div>
						<div>
							<a href="https://gitlab.com/fernae.rillera/capstone1" target="_blank">view code</a>
						</div>
					</div>
					
						
				</div>
			</div>
			<div class="cs cs2">
				<div class="cs2-left"><div>
						<h2>Grove Made Online Shop</h2>
						<h4>eCommerce Website</h4>
					</div>
					<p>
						We hustle to our desks and workbenches. We do design, manufacturing, customer service, finance, and marketing all under one roof.
					</p>
					<div id="cs1-btn">
						<div>
							<a href="" target="_blank">view project</a>
						</div>
						<div>
							<a href="" target="_blank">view code</a>
						</div>
					</div>
				</div>
				<div class="cs2-right"></div>
			</div>
			<div class="cs">
				<div class="cs3-left"></div>
				<div class="cs3-right"><div>
						<h2>Voyager</h2>
						<h4>A Laravel Admin Package that includes BREAD(CRUD) operations, a media manager, menu builder, and much more.</h4>
					</div>
					<p>
						Voyager will take care of your administrative tasks, this way you can
						focus on what you do best, which is building the next kick-ass app!
					</p>
					<div id="cs1-btn">
						<div>
							<a href="" target="_blank">view project</a>
						</div>
						<div>
							<a href="" target="_blank">view code</a>
						</div>
					</div>
				</div>
			</div>
		
	</section>
	<section class="skills" id="skills">
		<div>
			<h1>Skills</h1>
			<div class="skills-icons">
				<div>
					<div class="skill html"></div>
					<div class="skill css"></div>
					<div class="skill js"></div>
				</div>
				<div>
					<div class="skill git"></div>
					<div class="skill graph"></div>
					<div class="skill jq"></div>
				</div>
				<div>
					<div class="skill lara"></div>
					<div class="skill mongo"></div>
					<div class="skill node"></div>
				</div>
				<div>
					<div class="skill php"></div>
					<div class="skill ql"></div>
					<div class="skill sql"></div>
				</div>
				
			</div>
		</div>
		
		
	</section>
	<section class="contact_me" id="contact_me">

		<div>
			<h1>Contact Me</h1>
			<div class="forms">
					<div>
						<form action="">
							<input type="text" name="Name" 
							placeholder=" Enter your name">
							<input type="email" name="email" 
							placeholder=" Enter your e-mail">
							<input type="number" name="number" 
							placeholder=" Enter your mobile number">
							<textarea type="text" name="comment"
							placeholder=" Enter your message"></textarea>
							<button class="btn-submit">Submit</button>
						</form>
					</div>
				</div>
		</div>
	</section>
	<footer>
		<div class="social">
			<img src="assets/images/li.png">
			<img src="assets/images/fb.png">
			<img src="assets/images/ig.png">
			<img src="assets/images/tw.png">
		</div>
	</footer>
</body>
</html>